Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 12 Apr 2022 05:33:39 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
5:31 AM 
Visitor 63399013 has joined. 
Visitor 633990135:31 AM 
Hello 
5:32 AM 
Harry has joined. 
Visitor 633990135:32 AM 
I'd like to cancel my subscription 
Visitor 63399013 has changed their email address to [email-masked]. 
Visitor 63399013 has changed their name to Jack. 
Harry5:32 AM 
just for the feedback, May I know the reason,' 
Jack5:33 AM 
No particular reason 
just getting a bit expensive. 
Harry5:34 AM 
We can offer you a special price of $25 a bottle 
Jack5:34 AM 
for how many months? 
Jack5:35 AM 
im on a monthly refill 
Harry5:35 AM 
Till the time you get the refill orders. 
Harry5:37 AM 
Are we still connected? 
Jack5:37 AM 
yes 
so every month 
the bottle will be $25? 
Harry5:37 AM 
Yes 
Jack5:37 AM 
how much for shipping? 
Harry5:38 AM 
$6.83 
Jack5:38 AM 
ok 
lets do it 
please send me a confirmation email on this 
Harry5:38 AM 
Sure 
Is there anything else I can help you with today? 
Jack5:38 AM 
no, thats ok 
Harry5:38 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
5:38 AM 
Harry has left. 
5:39 AM 
Jack has left. 

Audit Feedback: Chat was handled pretty well and was able to retain the customer thru STS (save the sale), notes also mentioned in UC and the auto-ship order was updated so that from the next order onwards he would be charged $25 a bottle, 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
10:49 AM 
Smeet Talati has joined. 
Smeet Talati10:49 AM 
Hello, I had an auto subscription order placed about 5 to 10 minutes ago. Is it possible to cancel the order for this time but allow it for the next recurring order? 
10:50 AM 
Brandon has joined. 
Brandon10:50 AM 
Welcome to our live chat support. 
Brandon10:51 AM 
I will certainly help you with this query 
May I have your order number please 
Smeet Talati10:51 AM 
Where would I find that? 
Brandon10:51 AM 
you would have got it when you placed the order 
it starts with EH 
Brandon10:52 AM 
IS this is the email address you used while ordering [email-masked] 
? 
Smeet Talati10:52 AM 
It's a recurring order so I didn't place it it went through automatically. But yes that is the right email! 
Brandon10:53 AM 
Body-Brain Energy 
this is the supplement you ordered right ? 
Smeet Talati10:53 AM 
Yup! 
Brandon10:53 AM 
ok 
Brandon10:54 AM 
so as i understand you want to cancel for just his month and continue for the coming months onward right 
Smeet Talati10:54 AM 
Yeah 
Brandon10:55 AM 
I can cancel this Auto ship for you but then you will have to reorder once again by yourself 
Smeet Talati10:57 AM 
Oh okay, so I have to restart the auto ship by ordering again next time? 
Brandon10:57 AM 
as auto ship is a reoccurring membership we do no t have the option of cancelling it for one month and continue from a corresponding month. 
Brandon10:58 AM 
yes you will have to re subscribe for the auto ship program or re order your favorite supplement monthly. 
Smeet Talati10:58 AM 
Okay makes sense. Can I change the option to deliver every two months then instead of canceling? 
Smeet Talati10:59 AM 
So I mean keep this order but have the auto ship be changed to 2 months instead of 1? 
If not then I will just cancel and reorder 
Brandon10:59 AM 
Auto ship is on a monthly subscription basis and we cannot change it to 2 months. 
Brandon11:00 AM 
I can try to get it bi monthly for you 
Smeet Talati11:00 AM 
Oh okay, then I will just cancel and reorder next time. 
Oh yeah if it's possible 
Smeet Talati11:01 AM 
Bi monthly is every two months is it not? 
Brandon11:01 AM 
Please allow me a moment to check this for you. 
Smeet Talati11:01 AM 
Okay 
Brandon11:04 AM 
We will change the order to Bi Monthly and send you the details on your email address. 
[email-masked] 
Is there anything else I can help you with today? 
Smeet Talati11:05 AM 
Okay awesome, thanks! And no that should be it! 
Brandon11:05 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
11:09 AM 
Brandon has left. 
11:12 AM 
Smeet Talati has left. 

Audit Feedback: Chat was handled well, advised customer the options that we have and then updated the AS order as per his request and also mentioned notes in UC. 

Thanks and Regards, 
Amit